<!DOCTYPE html>
<html lang="fr">
   <head>
        <meta charset="utf-8"/>
        <title>Personnage</title>
        <link rel="stylesheet" href="head.css"/>
        <link rel="stylesheet" href="personnage.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Anton&family=Nunito:ital,wght@1,200&family=Teko&display=swap" rel="stylesheet"> 
   </head>
    <body>
        <header>
            <h1 id="acceuil">Cyberpunk Edgerunners : nouvelle série évènement</h1>
            <img src="images/banniere.png" alt="Banièrre de la page">
            <nav>
                <ul>
                    <li><a href="Accueil.html">Accueil</a></li>
                    <li><a href="Saison.html">Saisons</a></li>
                    <li><a href="Personnage.html">Personnages</a></li>
                    <li><a href="Bande_annonces.html">Bande annonces</a></li>
                    <li><a href="boutique.html">Boutique</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <ul>
                    <li>
                        <img id="David" src="images/david.png" alt="Représente le personnage de david">
                        <h2>David</h2>
                        <P>David Martinez is a Latino teenager with light brown eyes and brown hair that he wears in a quaffed hairstyle, with the sides shaved. He has a thin athletic build typical of a teenager his age. David's typical style is Kitsch, sporting a black t-shirt, two golden chain necklaces (one with a cross), gray cropped sweatpants with two yellow straps on either side, and white tennis shoes with blue straps. Later on, he starts to wear his mother's yellow EMT jacket with a blue luminescent collar on the inside of the material, with a green logo painted on the back.</P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="lucy" src="images/lucy.png" alt="Représente le personnage de lucy">
                        <h2>Lucy</h2>
                        <P>Lucy is a young woman with naturally white hair and purple and red gradient pupils. She wears light red eye and lip makeup. Her hair is cut in a split bob - with her left side left longer - and dyed with a colorful pastel rainbow gradient. Her eyes appear to reflect with the colors of her hair. Lucy wears a cropped white jacket with a black, sleeve- and thighless netrunner jumpsuit with red accents over a pair of white shorts and high gray stockings, and black knee-high boots.</P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="maine" src="images/maine.png" alt="Représente le personnage de maine">
                        <h2>Maine</h2>
                        <P>Maine used to be a military soldier before he became a mercenary. Now a veteran edgerunner in Night City, Maine dreams of "making it big", although he values his friendships with his crew more than his own glory. Always seeking to better himself with cyberware, Maine would make a deal with Gloria Martinez, an Emergency Medical Technician who dealt in black market implants. Before Maine's deal could be completed, Gloria would be the victim of gang violence. Maine would later get word from Lucy that his Sandevistan had been spotted on another person. Lucy would set a trap for David Martinez on Maine's behalf.</P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="dorio" src="images/dorio.png" alt="Représente le personnage de dorio">
                        <h2>dorio</h2>
                        <P>Dorio is a veteran edgerunner and Maine's right-hand. She's jacked and strong, but despite her tough exterior, Dorio has a soft side that she only shows to the people she trusts.</P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="kiwi" src="images/kiwi.png" alt="Représente le personnage de kiwi">
                        <h2>kiwi</h2>
                        <P>A member of Maine's crew of mercenaries, Kiwi is an enigmatic and snarky netrunner with a detachable cybernetic jaw mask. She also acts as a mentor to Lucy.</P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="pilar" src="images/pilar.png" alt="Représente le personnage de pilar">
                        <h2>Pilar</h2>
                        <P>Lucy is a young woman with naturally white hair and purple and red gradient pupils. She wears light red eye and lip makeup. Her hair is cut in a split bob - with her left side left longer - and dyed with a colorful pastel rainbow gradient. Her eyes appear to reflect with the colors of her hair. Lucy wears a cropped white jacket with a black, sleeve- and thighless netrunner jumpsuit with red accents over a pair of white shorts and high gray stockings, and black knee-high boots.</P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="rebecca" src="images/rebecca.png" alt="Représente le personnage de rebecca">
                        <h2>Rebecca</h2>
                        <P>Rebecca was an edgerunner of Night City, who was always fighting with her brother Pilar. The two siblings often teamed up with Maine and his crew to conduct mercenary jobs, although their daily life outside of work was tense, since they would always fight with each other, because of Pilar's provocative behavior, this caused her to decide that she would be the person to kill her brother someday.</P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="falco" src="images/falco.png" alt="Représente le personnage de falco">
                        <h2>Falco</h2>
                        <P>Falco was a Nomad wheelman, and was part of Maine's edgerunner crew. Shortly after Maine's death, he joined David's crew. After David's death, Falco became a recluse.</P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="gloria" src="images/gloria.png" alt="Représente le personnage de gloria">
                        <h2>Gloria</h2>
                        <P>Gloria and her son David lived in an apartment of Megabuilding H4 in Santo Domingo, Night City. She was an emergency medical technician (EMT) who scraped by to provide for her son, both by working long hours into the night and by selling high-priced and rare Cyberware she took off corpses to sell to edgerunners. One such instance would be the military-grade Sandevistan she took off James Norris's body after he was subdued by MaxTac, she would plastic wrap it and hide it on the inside of her coat waiting for her buyer Maine.</P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="doc" src="images/doc.png" alt="Représente le personnage de doc">
                        <h2>Doc</h2>
                        <P>A surgeon by day, Doc moonlights as an illicit ripperdoc. An active businessman, Doc also operates sidehustles selling braindances, software, drugs and other items often found on the black market. Shameless and hedonistic, Doc's penchant for opportunism and ruthless negotiation have a notable effect on the quality of life of his business associate, David Martinez. </P>
                    </li>
                </ul>
            </section>
            <section>
                <ul>
                    <li>
                        <img id="faraday" src="images/faraday.png" alt="Représente le personnage de faraday">
                        <h2>Faraday</h2>
                        <P>After Maine's death during a firefight with Trauma Team and MaxTac, Faraday began working with the former's protege David Martinez and the remnants of his crew to continue operations. These included the theft of a prototype from their research facilities. Farraday's connection to Militech led Arasaka to hire thugs to assassinate him, which he narrowly escaped. This assassination attempt was actually part of a plan by Arasaka counter intelligence to manipulate Faraday into defecting to their corporation. Faraday would not guess Arasaka's intentions, despite fancying himself a master manipulator and social climber.</P>
                    </li>
                </ul>
            </section>
        </main>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>Studio Trigger, créateurs de Kill la Kill, Little Witch Academia, Promare et de nombreuses autres séries animées à succès, était le studio responsable de la traduction du monde de Cyberpunk 2077 sur le petit écran. Netflix a publié les dix épisodes à la fois et a été immédiatement bien accueilli par les fans et les critiques. C’est pourquoi beaucoup se demandent s’il y aura une deuxième saison. En parlant à Famitsu, le représentant de CD Projekt RED Japan, Satoru Honma, semble avoir refroidi l’idée.</p>
            </section>
            <section>
                <h2>Reseaux sociaux<img src="images/YouTube.png" alt="logo youtube"></h2>
                <table>
                    <tbody>
                        <tr>
                            <td><a href="https://www.youtube.com/c/NetflixFrance" target="_blank">Youtube</a></td>
                        </tr>
                        <tr>
                            <td><a href="https://twitter.com/edgerunners" target="_blank">Twitter</a></td>
                        </tr>
                    </tbody>
                </table>
            </section>
            <section>
                <h2>Contacts<img src="images/contact.webp" alt="logo de contact"></h2>
                <p>Studio de production<br><a href="mailto:CD-Projekt-Red@outlook.fr" target="_blank">CD-Projekt-Red@outlook.fr</a></p>
            </section>
        </aside>
        <footer>
            <p>Droits d'auter : Leo Lucidor® | Pour plus d'info :  <a href="https://fr.wikipedia.org/wiki/Cyberpunk:_Edgerunners" target="_blank">Page wiki</a></p>
        </footer>
    </body>
</html> 